|  | Home | Documentation | ds__SignatureType Struct Reference updated by Robert van Engelen |

Public Attributes | List of all members
ds__SignatureType Struct Reference

`#include <ds.h>`

Collaboration diagram for ds__SignatureType:
[legend]

## Public Attributes

struct ds__SignedInfoType * | SignedInfo
_ds__SignatureValue | SignatureValue
struct ds__KeyInfoType ds__KeyInfoType * | KeyInfo
char * | Id

## Member Data Documentation

## ◆ Id

char* ds__SignatureType::Id

## ◆ KeyInfo

struct ds__KeyInfoType ds__KeyInfoType* ds__SignatureType::KeyInfo

## ◆ SignatureValue

_ds__SignatureValue ds__SignatureType::SignatureValue

## ◆ SignedInfo

struct ds__SignedInfoType* ds__SignatureType::SignedInfo

The documentation for this struct was generated from the following file:

- ds.h